
Figure - Bug #118090
【IOVDEV-29252】【IOVDEV-29256】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏通知中心
显示隐藏通知的应用图标异常
2023-05-18 21:00 - CD TEST-方永红

Status: CLOSED Start date: 2023-05-18

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0095

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: 0106（6.1版）

Reproducibility: Occasionally Fixed Version: 2023-05-31

Test Type: ST Root cause: 时序问题，导致隐藏通知块设置不成功

Description

【环境信息】EE环境

【问题出现时间】：20230518 17:00

【前提条件】：车机上电（副屏已安装应用宝，QQ音乐等应用）

1.副屏中安装的第三方应用总共收到8条应用通知

2.副屏查看通知中心

【实际结果】

通知中心显示隐藏通知区域的应用图标异常

【期望结果】

通知中心显示隐藏通知区域的应用图标正常

【车架号】：

【备注】：

log地址：https://ofs.human-horizons.com/#/download/index/Cn34jwuHzC4%3D

【影响版本】：副屏：01.00.0095.c103

History

#1 - 2023-05-18 21:10 - CD TEST-方永红

- Subject changed from 【IOVDEV-29252】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏通知中心显示隐藏通知的应用图标异常 to 

【IOVDEV-29252】【IOVDEV-29256】【内部】【VC1】【0095】【台架】【EE环境】【副屏】副屏通知中心显示隐藏通知的应用图标异常

#2 - 2023-05-22 17:40 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

■ 当前状态

UI类问题，日志作用小
■ 下一步计划 

1.需要测试同学先帮忙找出问题的复现方式

2.在研发侧复现问题并调试UI，研发解析及修复和验证的前提都要将问题复现出来

目前按照票上的问题没有办法复现这个问题，需要找到确切的复现步骤

请帮忙联系客户侧测试找下复现问题的步骤

#3 - 2023-05-25 19:52 - CDTS_Test 吴诗雨

已同步

#4 - 2023-05-27 19:45 - CDTS_TEST 王成

- File 14点11分复现通知中心显示图标异常问题.mp4 added

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD FW 曹覃刚

5月27日14点10分副屏重启，14点11分发进行测试复现此问题操作：

1.向下滑动查看通知中心，显示隐藏通知正常

2.设置-显示中字体大小最大，查看通知中心

现象：通知中心中隐藏通知图标显示异常

新LOG：ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118090/tlog_iov0201017500006162025411a2212290000000911_000209_0527141403.tar.gz

#5 - 2023-05-30 13:54 - CD FW 曹覃刚

- Category changed from 依赖客户及其供应商解决 to CD-FW

■ 我的分析

能够通过测试步骤，复现出部分问题现象

■ 下一步计划

调试修复问题

#6 - 2023-05-30 19:08 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

203544 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:Notification: Fix the problem of unsuccessful visibility update due to timing problemTC-RID: 1201-0201902IssueID: TS-R-BUG-118090Change-Id:

I18df45c87183533493f96186f02123aed42cd991

#7 - 2023-05-30 19:09 - CD FW 曹覃刚
- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-31

- Root cause set to 时序问题，导致隐藏通知块设置不成功

#8 - 2023-06-01 11:13 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to 0106（6.1版）

根据步骤不复现此问题

#9 - 2023-06-01 11:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

14点11分复现通知中心显示图标异常问题.mp4 13.4 MB 2023-05-27 CDTS_TEST 王成
